

.header {
  position: fixed;
  top: 0;
  z-index: 9999;
  width: 100%;
  background-color: #FFFFFF;
  padding-left: 20px;
}

.header .header__hamburger__textSub {
  font-size: 0.9rem;
  font-weight: 700;
  font-family: Montserrat;
  letter-spacing: 0.1em;
  padding-top: 20px;
}

.header .header__hamburger {
  display: none;
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px) {
  .header .header__hamburger {
    position: relative;
    z-index: 1000;
    display: inline-block;
    width: 55px;
    height: 55px;
    background-color: #009FDC;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
    margin-right: 20px;
  }
  .header .header__hamburger:hover, .header .header__hamburger:focus {
    -webkit-box-shadow: 0 0 0.5rem rgba(255, 255, 255, 0.5);
            box-shadow: 0 0 0.5rem rgba(255, 255, 255, 0.5);
  }
  .header .header__hamburger .header__hamburger__line.active {
    background-color: transparent;
  }
  .header .header__hamburger .header__hamburger__line.active:before,
  .header .header__hamburger .header__hamburger__line.active:after {
    top: 0;
    background-color: #fcfcfc;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .header .header__hamburger .header__hamburger__line.active:before {
    top: 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .header .header__hamburger .header__hamburger__line {
    position: absolute;
    top: -15px;
    right: 0;
    bottom: 0;
    left: 0;
    width: 18px;
    height: 2px;
    margin: auto;
    background-color: #fcfcfc;
    -webkit-transition: inherit;
    transition: inherit;
  }
  .header .header__hamburger .header__hamburger__line:before, .header .header__hamburger .header__hamburger__line:after {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    background-color: inherit;
    -webkit-transition: inherit;
    transition: inherit;
  }
  .header .header__hamburger .header__hamburger__line:before {
    top: -5px;
  }
  .header .header__hamburger .header__hamburger__line:after {
    top: 5px;
  }
  .header .header__hamburger .header__hamburger__line .header__hamburger__text {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    white-space: nowrap;
    border: 0;
  }
}

html.langJa .header .header__logo {
  width: 180px;
  height: 62px;
  /* padding-left: 20px; */
}


@media screen and (max-width: 1000px) {
  .header {
    padding-left: 0px;
  }
}

@media screen and (max-width: 480px) {
  .header {
    padding-left: 0px;
  }
}

.header .header__logo img {
  /* width: 100%; */
  max-height: 75px;
}

.header .header__flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.header .header__right.-pc {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px) {
  .header .header__right.-pc {
    display: none;
  }
}

.header .header__right.-sp {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

  @media screen and (max-width: 1020px) {
  .header .header__right.-sp {
    display: none;
  }
}

.header .header__right.open {
  display: block;
}

.header .header__rightSpMenu.open {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 980;
  width: 100%;
  height: 100%;
  background: rgba(0, 76, 164, 0.95);
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.header__rightSpMenu.open::-webkit-scrollbar {
  display:none;
}

.header .header__rightSpMenu {
  display: none;
}

.header .header__rightSpMenu.open {
  display: block;
}

.header .header__head {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 4.5rem;
  font-weight: 700;
  color: #FFFFFF;
  letter-spacing: 0.1em;
  line-height: 1.5;
  position: relative;
  margin-top: 22px;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .header__head {
    font-size: 2.4rem;
    padding-left: 20px;
  }
}

.header .header__head::after {
  content: "product";
  display: inline-block;
  color: #FFFFFF;
  font-size: 1.2rem;
  letter-spacing: 0.1;
  line-height: 1.25;
  font-weight: 700;
  position: absolute;
  bottom: -9px;
  left: 0;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .header__head::after {
    left: 20px;
  }
}

.header .-application::after {
  content: "application";
}

.header .header__headWrap {
  padding-bottom: 7px;
  border-left: solid 5px #009FDC;
}

.header .header__flexList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
      -ms-flex-flow: wrap;
          flex-flow: wrap;
  width: 74%;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .header__flexList {
    margin-top: 30px;
    width: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.header .header__flexItem {
  width: 31%;
  padding-top: 112px;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .header__flexItem {
    width: 47%;
    padding-top: 0;
  }
}

.header .header__flexItem:nth-of-type(1) {
  padding-top: 0;
}

.header .header__flexItem:nth-of-type(2) {
  padding-top: 0;
}

.header .header__flexItem:nth-of-type(3) {
  padding-top: 0;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .header__flexItem:last-of-type {
    margin-right: auto;
  }
}

@media only screen and (max-width: 1000px) {
  .header .header__flexItem:nth-of-type(3) {
    padding-top: 40px;
  }
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .header__flexItem:nth-of-type(4) {
    padding-top: 40px;
  }
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .header__flexItem:nth-of-type(5) {
    padding-top: 40px;
  }
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .header__flexItem:nth-of-type(6) {
    padding-top: 40px;
  }
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .header__flexItem:nth-of-type(7) {
    padding-top: 40px;
  }
}

/* @media only screen and (max-width: 1000px) { */
  .header .header__flexItem:nth-of-type(8) {
    padding-top: 40px;
  }
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .header__flexItem:nth-of-type(9) {
    padding-top: 40px;
  }
}

.header .header__flexItemImage {
  padding-top: 45%;
  width: 100%;
  background-size: cover;
}

.header .-img1 {
  background-image: url(../img/front_product_pic_1.png);
}

.header .-img2 {
  background-image: url(../img/front_product_pic_10.png);
}

.header .-img3 {
  background-image: url(../img/front_product_pic_4.png);
}

.header .-img4 {
  background-image: url(../img/front_product_pic_6.png);
}

.header .-img5 {
  background-image: url(../img/front_product_pic_11.png);
}

.header .-img6 {
  background-image: url(../img/front_product_pic_5.png);
}

.header .-img7 {
  background-image: url(../img/front_product_pic_7.png);
}

.header .-img8 {
  background-image: url(../img/front_product_pic_8.png);
}

.header .-img9 {
  background-image: url(../img/front_product_pic_9.png);
}

.header .header__flexItemText {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.9rem;
  font-weight: 700;
  line-height: 1.5;
  margin-top: 2.2rem;
  padding-left: 28px;
  position: relative;
  color: #FFFFFF;
  display: block;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .header__flexItemText {
    font-size: 14px;
  }
}

.header .header__flexItemText::before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 4px;
  background-color: #009FDC;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.header .use__flexList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
      -ms-flex-flow: wrap;
          flex-flow: wrap;
  width: 74%;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .use__flexList {
    width: 100%;
    margin-top: 33px;
  }
}

.header .use__flexItem {
  width: calc(100% / 3);
  background-color: #FFFFFF;
  padding-bottom: 53px;
  position: relative;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .use__flexItem {
    width: 50%;
    padding-bottom: 29px;
  }
}

.header .use__flexItem::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 1px;
  background-color: #D0E3ED;
}

.header .use__flexItem::before {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  width: 100%;
  background-color: #D0E3ED;
}

.header .use__flexItem:nth-of-type(3n)::after {
  display: none;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .use__flexItem:nth-of-type(3n)::after {
    display: inline-block;
  }
}

.header .use__flexItem:last-of-type::before {
  display: none;
}

.header .use__flexItemImage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 45px;
  margin-bottom: 13px;
  height: 85px;
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .use__flexItemImage {
    margin-top: 23px;
    height: 44px;
    margin-bottom: 3.5px;
  }
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .use__flexItemImage img {
    height: 100%;
  }
}

.header .use__flexItemText {
  text-align: center;
}

.header .use__flexItemText.-type1 {
  color: #222222;
  font-size: 1.8rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  line-height: 1.5;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .use__flexItemText.-type1 {
    font-size: 1.4rem;
  }
}

.header .use__flexItemText.-type2 {
  font-family: Montserrat;
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0.1;
  line-height: 1.2;
  color: #009FDC;
  margin-top: 7px;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .header .use__flexItemText.-type2 {
    font-size: 0.7rem;
  }
}

.header .-addIcon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.header .footer__text {
  font-family: 'Noto Sans JP', sans-serif;
  color: #FFFFFF;
}

.header .footer__textIcon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  margin-right: 10px;
}

.header .footer__textIcon img{
  width: 10px;
}

.header .footer__textWrap {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: solid 1px rgba(208, 227, 237, 0.2);
}

.header .footer__textWrap:last-of-type {
  border-bottom: none;
}

.header .header__rightSpMenuCloseButtonWrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 36px;
  padding-bottom: 39px;
}

.header .header__rightSpMenuCloseButton {
  display: inline-block;
  margin: 0 auto;
  cursor: pointer;
}

.header .header__mark {
  text-align: center;
  color: #FFFFFF;
  font-size: 2.8rem;
  font-weight: 700;
}

.header .header__rightSpMenuCloseButtonText {
  font-size: 1.4rem;
  color: #FFFFFF;
  font-weight: 700;
  font-family: Montserrat;
}

.header .header__gnav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

/* @media screen and (max-width: 1000px) */
@media screen and (max-width: 1020px) {
  .header .header__gnav {
    display: none;
  }
}

.header .header__gnavMenu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.header .header__gnavItem {
  font-family: Montserrat;
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.25;
  margin-right: 3.3rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #222222;
  cursor: pointer;
}

@media screen and (max-width: 1240px) {
  .header .header__gnavItem {
    font-size: 1.2rem;
  }
}

.header .header__gnavItem > a {
  color: #222222;
}

.header__gnavItem.trigger.open{
  color: #004CA4;
}

.header .header__gnavItem.-type1 {
  color: #8B8B8B;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.3;
  position: relative;
}

.header .header__gnavSubItem.-type2 {
  color: #8B8B8B;
}

.header .-type1.border::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: -1.65rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 18px;
  width: 1px;
  background-color: #8B8B8B;
}

.header .header__contact {
  background-color: #009FDC;
  padding-right: 35px;
  padding-left: 35px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.header .header__icon {
  width: 16px;
  height: 16px;
  margin: 0 auto;
}

.header .header__icon img {
  width: 100%;
}

.header .header__contactText {
  color: #ffffff;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 1.4rem;
  padding-top: 1rem;
}

.header .header__logoSub {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 75px;
  padding-right: 40px;
}

/* 下層のみ適用 */
/* #frame-outer .header__logoSub{
  padding-right: 20px;
} */

.header .header__logoSubLeft {
  width: 82px;
  height: 42px;
}

.header .header__logoSubLeft img {
  width: 100%;
}

.header .header__logoSubRight {
  width: 84px;
  height: 34px;
}

.header .header__logoSubRight img {
  width: 100%;
}

.spHeader .header__hamburger__textSub {
  font-size: 0.9rem;
  font-weight: 700;
  font-family: Montserrat;
  letter-spacing: 0.1em;
  padding-top: 20px;
}

.spHeader .header__hamburger {
  display: none;
}

.spHeader{
  display: none;
}

@media screen and (max-width: 1020px){
.spHeader{
  display: block;
}
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .header__hamburger {
    position: relative;
    z-index: 1000;
    display: inline-block;
    width: 55px;
    height: 55px;
    background-color: #009FDC;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
  }
  .spHeader .header__hamburger:hover, .spHeader .header__hamburger:focus {
    -webkit-box-shadow: 0 0 0.5rem rgba(255, 255, 255, 0.5);
            box-shadow: 0 0 0.5rem rgba(255, 255, 255, 0.5);
  }
  .spHeader .header__hamburger .header__hamburger__line.active {
    background-color: transparent;
  }
  .spHeader .header__hamburger .header__hamburger__line.active:before,
  .spHeader .header__hamburger .header__hamburger__line.active:after {
    top: 0;
    background-color: #fcfcfc;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .spHeader .header__hamburger .header__hamburger__line.active:before {
    top: 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .spHeader .header__hamburger .header__hamburger__line {
    position: absolute;
    top: -15px;
    right: 0;
    bottom: 0;
    left: 0;
    width: 18px;
    height: 2px;
    margin: auto;
    background-color: #fcfcfc;
    -webkit-transition: inherit;
    transition: inherit;
  }
  .spHeader .header__hamburger .header__hamburger__line:before, .spHeader .header__hamburger .header__hamburger__line:after {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    background-color: inherit;
    -webkit-transition: inherit;
    transition: inherit;
  }
  .spHeader .header__hamburger .header__hamburger__line:before {
    top: -5px;
  }
  .spHeader .header__hamburger .header__hamburger__line:after {
    top: 5px;
  }
  .spHeader .header__hamburger .header__hamburger__line .header__hamburger__text {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    white-space: nowrap;
    border: 0;
  }
}

.spHeader .header__logo {
  width: 180px;
  height: 62px;
}

.spHeader .header__logo img {
  width: 100%;
}

.spHeader .header__flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.spHeader .header__right.-sp {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px) {
  .spHeader .header__right.-sp {
    display: none;
  }
}

.spHeader .header__right.open {
  display: block;
}

.spHeader .header__rightSpMenu.open {
  position: fixed;
  top: 60px;
  left: 0;
  z-index: 980;
  width: 100%;
  height: 100%;
  background: rgba(0, 76, 164, 0.95);
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  overflow-y: scroll;
}

.spHeader .header__rightSpMenu {
  display: none;
}

.spHeader .header__rightSpMenu.open {
  display: block;
}

.spHeader .header__head {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 4.5rem;
  font-weight: 700;
  color: #FFFFFF;
  letter-spacing: 0.1em;
  line-height: 1.5;
  position: relative;
  margin-top: 22px;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .header__head {
    font-size: 2.4rem;
    padding-left: 20px;
  }
}

.spHeader .header__head::after {
  content: "product";
  display: inline-block;
  color: #FFFFFF;
  font-size: 1.2rem;
  letter-spacing: 0.1;
  line-height: 1.25;
  font-weight: 700;
  position: absolute;
  bottom: -9px;
  left: 0;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .header__head::after {
    left: 20px;
  }
}

.spHeader .-application::after {
  content: "application";
}

.spHeader .header__headWrap {
  padding-bottom: 7px;
  border-left: solid 5px #009FDC;
}

.spHeader .header__flexList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
      -ms-flex-flow: wrap;
          flex-flow: wrap;
  width: 74%;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .header__flexList {
    margin-top: 30px;
    width: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.spHeader .header__flexItem {
  width: 31%;
  padding-top: 112px;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .header__flexItem {
    width: 47%;
    padding-top: 0;
  }
}

.spHeader .header__flexItem:nth-of-type(1) {
  padding-top: 0;
}

.spHeader .header__flexItem:nth-of-type(2) {
  padding-top: 0;
}

.spHeader .header__flexItem:nth-of-type(3) {
  padding-top: 0;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .header__flexItem:last-of-type {
    margin-right: auto;
  }
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .header__flexItem:nth-of-type(3) {
    padding-top: 40px;
  }
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .header__flexItem:nth-of-type(4) {
    padding-top: 40px;
  }
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .header__flexItem:nth-of-type(5) {
    padding-top: 40px;
  }
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .header__flexItem:nth-of-type(6) {
    padding-top: 40px;
  }
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .header__flexItem:nth-of-type(7) {
    padding-top: 40px;
  }
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .header__flexItem:nth-of-type(8) {
    padding-top: 40px;
  }
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .header__flexItem:nth-of-type(9) {
    padding-top: 40px;
  }
}

.spHeader .header__flexItemImage {
  padding-top: 45%;
  width: 100%;
  background-size: cover;
}

.spHeader .-img1 {
  background-image: url(../img/front_product_pic_1.png);
}

.spHeader .-img2 {
  background-image: url(../img/front_product_pic_10.png);
}

.spHeader .-img3 {
  background-image: url(../img/front_product_pic_4.png);
}

.spHeader .-img4 {
  background-image: url(../img/front_product_pic_6.png);
}

.spHeader .-img5 {
  background-image: url(../img/front_product_pic_11.png);
}

.spHeader .-img6 {
  background-image: url(../img/front_product_pic_5.png);
}

.spHeader .-img7 {
  background-image: url(../img/front_product_pic_7.png);
}

.spHeader .-img8 {
  background-image: url(../img/front_product_pic_8.png);
}

.spHeader .-img9 {
  background-image: url(../img/front_product_pic_9.png);
}

.spHeader .header__flexItemText {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.9rem;
  font-weight: 700;
  line-height: 1.5;
  margin-top: 2.2rem;
  padding-left: 28px;
  position: relative;
  color: #FFFFFF;
  display: block;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .header__flexItemText {
    font-size: 14px;
  }
}

.spHeader .header__flexItemText::before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 4px;
  background-color: #009FDC;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.spHeader .use__flexList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
      -ms-flex-flow: wrap;
          flex-flow: wrap;
  width: 74%;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .use__flexList {
    width: 100%;
    margin-top: 33px;
  }
}

.spHeader .use__flexItem {
  width: calc(100% / 3);
  background-color: #FFFFFF;
  padding-bottom: 53px;
  position: relative;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .use__flexItem {
    width: 50%;
    padding-bottom: 29px;
  }
}

.spHeader .use__flexItem::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 1px;
  background-color: #D0E3ED;
}

.spHeader .use__flexItem::before {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  width: 100%;
  background-color: #D0E3ED;
}

.spHeader .use__flexItem:nth-of-type(3n)::after {
  display: none;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .use__flexItem:nth-of-type(3n)::after {
    display: inline-block;
  }
}

.spHeader .use__flexItem:last-of-type::before {
  display: none;
}

.spHeader .use__flexItemImage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 45px;
  margin-bottom: 13px;
  height: 85px;
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .use__flexItemImage {
    margin: 0 auto;
    margin-top: 23px;
    height: 44px;
    width: 55px;
    margin-bottom: 3.5px;
  }
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .use__flexItemImage img {
    height: 100%;
    width: 100%;
  }
}

.spHeader .use__flexItemText {
  text-align: center;
}

.spHeader .use__flexItemText.-type1 {
  color: #222222;
  font-size: 1.8rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  line-height: 1.5;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .use__flexItemText.-type1 {
    font-size: 1.4rem;
  }
}

.spHeader .use__flexItemText.-type2 {
  font-family: Montserrat;
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0.1;
  line-height: 1.2;
  color: #009FDC;
  margin-top: 7px;
}

/* @media only screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .use__flexItemText.-type2 {
    font-size: 0.7rem;
  }
}

.spHeader .-addIcon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.spHeader .footer__text {
  font-family: 'Noto Sans JP', sans-serif;
  color: #FFFFFF;
}

.spHeader .footer__textIcon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  margin-right: 10px;
}

.footer__textIcon img{
  width: 10px;
}

.spHeader .footer__textWrap {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: solid 1px rgba(208, 227, 237, 0.2);
}

.spHeader .footer__textWrap:last-of-type {
  border-bottom: none;
}

.spHeader .header__rightSpMenuCloseButtonWrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 36px;
  padding-bottom: 99px;
}

.spHeader .header__rightSpMenuCloseButton {
  display: inline-block;
  margin: 0 auto;
  cursor: pointer;
}

.spHeader .header__mark {
  text-align: center;
  color: #FFFFFF;
  font-size: 2.8rem;
  font-weight: 700;
}

.spHeader .header__rightSpMenuCloseButtonText {
  font-size: 1.4rem;
  color: #FFFFFF;
  font-weight: 700;
  font-family: Montserrat;
}

.spHeader .header__gnav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .spHeader .header__gnav {
    display: none;
  }
}

.spHeader .header__gnavMenu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.spHeader .header__gnavItem {
  font-family: Montserrat;
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.25;
  margin-right: 3.3rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.spHeader .-type1.border::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 18px;
  width: 1px;
  background-color: #8B8B8B;
}

.spHeader .header__contact {
  background-color: #009FDC;
  padding-right: 35px;
  padding-left: 35px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.spHeader .header__icon {
  width: 16px;
  height: 16px;
  margin: 0 auto;
}

.spHeader .header__icon img {
  width: 100%;
}

.spHeader .header__contactText {
  color: #ffffff;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 1.4rem;
  padding-top: 1rem;
}

.spHeader .header__logoSub {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 75px;
}

.spHeader .header__logoSubLeft {
  width: 82px;
  height: 42px;
}

.spHeader .header__logoSubLeft img {
  width: 100%;
}

.spHeader .header__logoSubRight {
  width: 84px;
  height: 34px;
}

.spHeader .header__logoSubRight img {
  width: 100%;
}

.megamenu.open {
  display: block;
  position: fixed;
  top: -6px;
  z-index: 7000;
  width: 100%;
  height: 76%;
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.megamenu.open::-webkit-scrollbar {
  display:none;
}

/* 下層のみ適用 */
#frame-outer .megamenu.open{
  height: 96%;
}

.megamenu {
  display: none;
  margin-top: 80px;
  padding-top: 35px;
  padding-bottom: 95px;
  background-color: rgba(0, 76, 164, 0.95);
  position: relative;
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .megamenu {
    margin-top: 70px;
  }
}

.megamenu .megamenu__closeButtonWrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 16px;
}

.megamenu .megamenu__closeButton {
  display: inline-block;
  margin: 0 auto;
  cursor: pointer;
}

.megamenu .megamenu__mark {
  text-align: center;
  color: #FFFFFF;
  font-size: 2.8rem;
  font-weight: 700;
}

.megamenu .megamenu__closeButtonText {
  font-size: 1.4rem;
  color: #FFFFFF;
  font-weight: 700;
  font-family: Montserrat;
}

.megamenu .megamenu__title {
  font-weight: 700;
  color: #FFFFFF;
  font-size: 2.8rem;
  font-family: 'Noto Sans JP', sans-serif;
  display: inline-block;
  padding-bottom: 17px;
  padding-right: 17px;
}

.megamenu .megamenu__titleSub {
  color: #009FDC;
  font-family: Montserrat;
  font-size: 1.2rem;
  padding-bottom: 17px;
}

.megamenu .megamenu__flexProduct {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
      -ms-flex-flow: wrap;
          flex-flow: wrap;
  padding-bottom: 53px;
}

@media screen and (max-width: 630px) {
  .megamenu .megamenu__flexProduct {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.megamenu .megamenu__flexProductImage {
  padding-top: 45%;
  width: 100%;
  background-size: cover;
}

.megamenu .megamenu__flexProductItem {
  width: 16.5%;
  margin-right: 3%;
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .megamenu .megamenu__flexProductItem {
    width: 28.5%;
  }
}

.megamenu .megamenu__flexProductItem:nth-of-type(6) {
  padding-top: 25px;
}

.megamenu .megamenu__flexProductItem:nth-of-type(7) {
  padding-top: 25px;
}

.megamenu .megamenu__flexProductItem:nth-of-type(8) {
  padding-top: 25px;
}

.megamenu .megamenu__flexProductItem:nth-of-type(9) {
  padding-top: 25px;
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .megamenu .megamenu__flexProductItem:nth-of-type(4) {
    padding-top: 25px;
  }
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px){
  .megamenu .megamenu__flexProductItem:nth-of-type(5) {
    padding-top: 25px;
  }
}

@media screen and (max-width: 630px) {
  .megamenu .megamenu__flexProductItem:nth-of-type(3) {
    padding-top: 25px;
  }
}


@media screen and (max-width: 630px) {
  .megamenu .megamenu__flexProductItem {
    width: 35.5%;
    /* padding-bottom: 20px; */
  }
  .megamenu .megamenu__flexProductItem:nth-of-type(2n) {
    margin-right: 0;
  }
}

.megamenu .-img1 {
  background-image: url(../img/front_product_pic_1.png);
}

.megamenu .-img2 {
  background-image: url(../img/front_product_pic_10.png);
}

.megamenu .-img3 {
  background-image: url(../img/front_product_pic_4.png);
}

.megamenu .-img4 {
  background-image: url(../img/front_product_pic_6.png);
}

.megamenu .-img5 {
  background-image: url(../img/front_product_pic_11.png);
}

.megamenu .-img6 {
  background-image: url(../img/front_product_pic_5.png);
}

.megamenu .-img7 {
  background-image: url(../img/front_product_pic_7.png);
}

.megamenu .-img8 {
  background-image: url(../img/front_product_pic_8.png);
}

.megamenu .-img9 {
  background-image: url(../img/front_product_pic_9.png);
}

.megamenu .megamenu__flexItemText {
  padding-top: 6px;
  color: #FFFFFF;
  font-weight: 700;
  font-size: 1.4rem;
  font-family: 'Noto Sans JP', sans-serif;
  display: block;
}

.megamenu .megamenu__flexUse {
  padding-top: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px) {
  .megamenu .megamenu__flexUse {
    -webkit-flex-flow: wrap;
        -ms-flex-flow: wrap;
            flex-flow: wrap;
  }
}

@media screen and (max-width: 630px) {
  .megamenu .megamenu__flexUse {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.megamenu .megamenu__flexUseItem {
  width: 10.3%;
  margin-right: 1%;
  padding-bottom: 72px;
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px) {
  .megamenu .megamenu__flexUseItem {
    width: 17%;
  }
}

@media screen and (max-width: 630px) {
  .megamenu .megamenu__flexUseItem {
    width: 37%;
  }
  .megamenu .megamenu__flexUseItem:nth-of-type(2n) {
    margin-right: 0;
  }
}

.megamenu .megamenu__flexUseImg {
  height: 56px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.megamenu .megamenu__flexUseText {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
          font-family: 'Noto Sans JP', sans-serif;
  color: #FFFFFF;
  padding-top: 18px;
}

.megamenu .megamenu__flexFunctiou {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 64%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px) {
  .megamenu .megamenu__flexFunctiou {
    -webkit-flex-flow: wrap;
        -ms-flex-flow: wrap;
            flex-flow: wrap;
    width: 100%;
  }
}

.megamenu .megamenu__flexFunctionText {
  font-size: 1.6rem;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 2;
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px) {
  .megamenu .megamenu__flexFunctionText {
    text-align: center;
  }
}

/* @media screen and (max-width: 1000px) { */
  @media screen and (max-width: 1020px) {
  .megamenu .megamenu__flexFunctionItem {
    width: 100%;
    padding-bottom: 20px;
  }
}

.header .-marginRight-0{
  margin-right: 0;
}
/*# sourceMappingURL=header.css.map */


/* SP版ヘッダー言語切り替え追加 */
.header .header__flex .header__gnavMenu_lang{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 1rem;
  letter-spacing:-0.5em;
  margin:auto 0 auto auto
}
.header .header__gnavMenu_lang .-type1.border::after {
  right: -0.8rem;
}
.header .header__gnavMenu_lang .header__gnavItem{
  margin-right: 1.8rem;
}
.header .header__flex .header__gnavMenu_lang li:last-child{
  margin-right:0
}
@media screen and (min-width: 1021px) {
  .header .header__flex .header__gnavMenu_lang{
    display: none;
  }
}
@media screen and (max-width: 630px) {
.langEn .header .header__logo img{
  max-width: 180px;
}
.langCh .header .header__logo img{
  max-width: 160px;
}
}

/* DDM会社情報関連リンク追加 */
.company_wrap{
  margin-top: 50px;
}
.company_wrap .company_text{
  font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
    margin-top: 1.6rem;
    position: relative;
    color: #FFFFFF;
    display: block;
    margin-bottom: 1.6rem;
}
.company_wrap .company_text_wrap{
  border-bottom: solid 1px rgba(0,159,220,0.2);
}
.header__rightSpMenu .header__textIcon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  margin-right: 10px;
  align-items: center;
}
.header__rightSpMenu .-addIcon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.header__rightSpMenu .header__textIcon img {
  width: 10px;
  padding-bottom: 3px;
}

/* DDM言語ボタン追加 */
.lang_wrap_outer{
  position: relative;
  margin-top:25px
}
.header__rightSpMenu .lang_wrap{
  display: flex;
  position:absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.header__rightSpMenu .lang_wrap .border{
  position: relative;
  margin-right: 15px;
}
.header__rightSpMenu .lang_wrap .border::after{
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: -1.65rem;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 18px;
  width: 1px;
  background-color: #ffffff;
}
.header__rightSpMenu .lang_item a{
  font-family: 'Noto Sans JP', sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.5;
    margin-top: 1.6rem;
    position: relative;
    color: #FFFFFF;
    display: block;
    margin-bottom: 1.6rem;
    margin-left:15px
}
@media screen and (max-width: 630px) {
  .header__rightSpMenu .lang_item a{
    margin-left:10px
  }
  .header__rightSpMenu .lang_wrap .border{
    margin-right:10px
  }
.header__rightSpMenu .lang_wrap .border::after{
  right: -1rem;
}
}